package com.diagbot.vo;

import com.diagbot.client.bean.AdverseReaction;
import com.diagbot.client.bean.IndicationResult;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2018/11/20 13:38
 */
@Getter
@Setter
public class PushVO  extends PushBaseVO {
    private String diseaseName;
    private Long patientId;   //病人id
    private String scaleName; //量表名称
    //private Long scaleId;     //量表id
    private Integer disType;  //0-普通病（默认不填），1-慢病，2-急诊
    private List<AdverseReaction> adverseReactions; //不良反应
    private String indications;   //推理指标
}